Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 15:27:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Customer:  I want to make a complaint Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:05 PM, 09th May                     hello                    Ok           07:05 PM, 09th May                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:05 PM, 09th May                     hello                    I want to make a complaint           07:07 PM, 09th May                     hello                    About a member of staff at umm al quwain branch           07:08 PM, 09th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:09 PM, 09th May                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           07:12 PM, 09th May                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that           07:12 PM, 09th May                   Sohaib                   We'd promise you that we will work to avoid such mistakes in the future,            07:12 PM, 09th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            07:12 PM, 09th May                     hello                    So what will you do then           07:14 PM, 09th May                     hello                    I want to speak to someone           07:15 PM, 09th May                     hello                    I had a truly terrible experience           07:15 PM, 09th May                     hello                    And it is unacceptable and it was behaviour from a department incharge           07:15 PM, 09th May                   Sohaib                   could you please share with us  your contact number and your Email ID. so we can arrange to call you very soon           07:18 PM, 09th May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           07:22 PM, 09th May                   Sohaib                   Hi, I have not received a response from you still, please confirm if we are still connected?           07:24 PM, 09th May                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:26 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2554164